ImageVue 0.16.1 index.php bgcol Parameter XSS

ID EDB-ID:27199
Type exploitdb
Reporter zjieb
Modified 2006-02-11T00:00:00


ImageVue 0.16.1 index.php bgcol Parameter XSS. CVE-2006-0703. Webapps exploit for php platform

ImageVue is prone to multiple vulnerabilities, including unauthorized uploading of files with arbitrary extensions, authentication bypass, information disclosure, and content injection.
Successful exploitation could allow attackers to upload and possibly execute malicious files, gain access to restrict areas of the site, or inject hostile content into the site.[input]